@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(http://fonts.googleapis.com/css?family=Oswald);

body{ background:#FFF; }
.body_bg_opacity{ background:rgba(255, 255, 255, 0.9);}
h1, h2, h3, h4, h5, h6{ margin:0; padding:0; font-family: 'Oswald', sans-serif;    color:#0749a8; margin-bottom:20px; font-weight:300;}
h2{font-size: 35px; color:#0749a8;  text-align:center; text-transform:uppercase;  margin-bottom:60px; }
.color_font{ color:#2B8B8D;}
p{ margin:0; padding:0; font-size: 15px; line-height:20px; color:#333; font-family: 'Source Sans Pro', sans-serif;}
.row{ 	max-width:1170px; 	margin:auto;}
img{ width:100%; max-width:100%; height:auto; display:block;}
a:hover{ text-decoration:none; }
section .btn{ background:#0749A8; color:#FFF; border:none; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
section .btn:hover{ background:#0657cc; color:#FFF !important;}
section .btn:focus{ background:#043985; color:#FFF !important;}



::-webkit-input-placeholder { color:#666 !important; }
::-moz-placeholder { color:#666 !important; }
:-ms-input-placeholder { color:#666 !important; } 
input:-moz-placeholder { color:#666 !important; }


.form-control{border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;}
.form-control:focus{ border-color: #; box-shadow: none;}

.top_header{
	display:none;	
}

/************header start************/

.wpm_header_top{ padding:15px 0px 5px; background:#0749a8;}
.wpm_header_top p{ color:#FFF; margin-bottom:5px;}
.wpm_header_top .col-sm-3 a{ color:#FFF; margin-bottom:12px;}
.wpm_header_top  a:hover{color:#ccc;}
.wpm_margin_right{ margin-right:5px;}
.social_icon{ margin-top:5px;}
.social_icon i{font-size:14px; color:#FFF; text-align:center; padding-top:4px; margin-left:15px; margin-bottom:10px;  webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.social_icon i:hover{ color:#1675FF; webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}



.wpm_header{ width:100%; background:#FFF;  }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{     background:none; color:#777;}
.navbar-nav>li>.dropdown-menu{   
  padding: 0px 0;
  background-color: transparent;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border:none;
  border-radius:0px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.0);
  box-shadow: 0 6px 12px rgba(0,0,0,.0); }
.navbar-nav > .active > a{ background:none !important; color:#074BB0 !important; }
.navbar-nav > .active > a:hover{ color:#2B8B8D;}
.navbar-right .dropdown-menu{ right:auto;} 
.navbar-nav>li>.dropdown-menu{ margin-top:22px;} 
.navbar-nav > li{ margin-left:1px; margin-right:1px; margin-top:3px;}
.navbar-nav>li> .dropdown-menu li{ border-bottom:1px solid #FFF;   }
.navbar-nav>li> .dropdown-menu>li>a{ padding:10px 10px; color:#FFF; margin-top:0px; text-align:left; background:#303539; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;} 
.navbar-nav>li> .dropdown-menu>li>a:hover{ background:#303539 !important; color:#2B8B8D !important; padding-left:15px; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.wpm_logo{width: auto;  height: 100px; margin:10px 0px 10px;}
.navbar-brand{padding:0px;} 
.wpm_navber{ background:none; border:none; margin-bottom:0px;}
.wpm_menu li a{font-family: 'Source Sans Pro', sans-serif;  font-size:18px; color:#011D27; text-align:center;  line-height: 18px; margin-top: 30px;   padding-bottom:15px;  }
.wpm_menu li a:hover{background:none !important; color:#11438C !important; }


/************header end************/



/************index content start************/

.wpm_slider_area{ width:100%; }
.glyphicon-chevron-left:before{ font-family:FontAwesome; content:'\f0a8';}
.glyphicon-chevron-right:before{font-family:FontAwesome; content:'\f0a9';}
.carousel-control .glyphicon-chevron-right{ font-size:40px; color:#FFF;}
.carousel-control .glyphicon-chevron-left{ font-size:40px ; color:#FFF;}
.wpm_slider_area h1{ font-size:40px; color:#FFF; margin-bottom:50px; background:rgba(43, 139, 141, 0.6); text-transform:uppercase; padding:10px 20px; display:inline-block; -webkit-border-radius:5px; -moz-border-radius: 5px; border-radius: 5px; }
.carousel-indicators li{ background:#7A7885;}
.carousel-indicators .active{ background:#11438C;}
.wpm_slider_area .btn{ background:rgba(43, 139, 141, 0.6); color:#FFF; margin-bottom:80px; font-size:22px; border:1px 
solid #FFF;}
.wpm_slider_area .btn:hover{ background:#2B8B8D;}




.wpm_featured_area{ width:100%; padding:80px 0px 50px;}
.wpm_featured_area .col-sm-4{ margin-bottom:30px;}
.wpm_featured_area i{ font-size:40px; margin-bottom:30px;}
.wpm_featured_area h3{ margin-bottom:10px;}
.wpm_featured_area .wpm_border{ border-bottom:2px solid #22ABA6; width:50px; margin:0 auto; }
.wpm_featured_area p{ margin-top:20px;}



.wpm_welcome_area{ width:100%; padding:50px 0px 20px; background:#303539;}
.wpm_welcome_area .col-sm-8{ margin-bottom:30px;} 
.wpm_welcome_area .col-sm-4{ margin-bottom:30px;}
.wpm_welcome_area h1{ color:#FFF; text-transform:uppercase;}
.wpm_welcome_area p{ color:#FFF;}
.wpm_welcome_area .btn{ font-size:25px; border:1px solid #FFF; color:#FFF; margin-top:30px;}
.wpm_welcome_area .btn:hover{}



.wpm_service_area{ width:100%; padding:80px 0px 0px;}
.wpm_service_area .col-sm-4{ margin-bottom:35px;}
.service_box{ position:relative; padding-left:70px; m}
.service_box i{ width:50px; height:50px; font-size:40px; text-align:center; color:#FFF; background:#35363E; position:absolute; left:0px; top:0px; padding-top: 5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;  -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.service_box h3{ float:left; margin-right:20px; margin-bottom:10px;  -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.service_box a{ color:#3D9596;  visibility:hidden;  -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.service_box:hover i{ background:#2B8B8D;  -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.service_box:hover a{ visibility:visible;  -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.service_box:hover h3{ margin-right:10px;  -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}




.wpm_about_area { width:100%; background:url(images/bg.jpg) center center fixed; background-size:cover;   float: left;} 
.wpm_about_area .wpm_right_col{ background:#303236; padding-left:80px; padding-bottom:80px; padding-top:80px;}
.wpm_about_area h3{ color:#FFF;}
.wpm_about_area p{ color:#FFF;}
.wpm_about_area i{ margin-right:10px; color:#2B8B8D;}
.wpm_clients{ margin-top:30px;}




.wpm_portfolio { width:100%; padding:80px 0px 80px; text-align:center;}
.wpm_portfolio .col-sm-3{ padding-left:0px; padding-right:0px;}


/*****hover style start*****/
.view {
   margin: 0px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   float: none;
}
.view .mask,.view .content {
   width:100%;
   height:100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #FFF;
   color: #005556;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
	background:#ccc;
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}


.view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 1s ease-in-out;
   -moz-transition: all 1s ease-in-out;
   -o-transition: all 1s ease-in-out;
   -ms-transition: all 1s ease-in-out;
   transition: all 1s ease-in-out;
}
.view-tenth .mask {
   background-color:rgba(0, 0, 0, 0.23);
   -webkit-transition: all 1s linear;
   -moz-transition: all 1s linear;
   -o-transition: all 1s linear;
   -ms-transition: all 1s linear;
   transition: all 1s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #FFF;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth p {
   color: #FFF;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-tenth:hover h2,.view-tenth:hover p,.view-tenth:hover a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
				


/*****hover style end*****/






.wpm_testimonial_area{ width:100%; padding:0px 0px 50px;}
.wpm_testimonial_area .col-sm-4{ margin-bottom:30px;}
.tab-content img{ width:175px; height:170px; margin-right:20px;  float:left;}
.nav-tabs>li.active>a{background:#2B8B8D !important; color:#FFF !important;}
.nav-tabs>li>a:hover { background:#2B8B8D; color:#FFF;}
.wpm_tab_text{ margin-top:20px; margin-bottom:10px;}
.wpm_testimonial_area span{ color:#2B8B8D;}
.wpm_testimonial_area p{ margin-top:40px;}
.wpm_testimonial_area h2{ color:#415161;}





/************index content end************/






/********** about start************/

.wpm_title_ber{ width:100%; padding:50px 0px; background:url(images/bg.jpg) center center fixed; background-size:cover; text-align:center; color:#FFF; }
.wpm_title_ber a{ color:#FFF; }
.wpm_title_ber a:hover{ color:#ccc;}
.wpm_title_ber img{ width:120px; height:90px;}
.wpm_title_ber h1{ color: #FFF;}



.wpm_philosophy_area{ width:100%; padding:60px 0px 30px;}
.wpm_philosophy_area .col-sm-6{ margin-bottom:30px;}
.wpm_philosophy_area .col-sm-6 .row .col-sm-6{ padding:0px; margin-bottom:0px;}
.wpm_philosophy_area .list-group{margin-bottom:0px;}
.wpm_philosophy_area .list-group .list-group-item{ border:none;}
.wpm_philosophy_area i{ margin-right:10px; color:#0749A8;}


.inner_testimolial{ padding-top:0px;}



/********** about end************/



/********** service start************/
.wpm_more_service_area{ width:100%;}
.wpm_more_service_area .col-sm-3{ padding:0px; margin-bottom:80px;}
.wpm_more_service_area h1{  color:#FFF;}
.wpm_more_service_area h3{ color:#FFF;}
.wpm_more_service_area p{ color:#FFF;}
.more_service_box{ padding:50px 30px;}
.bg1{ background:#92422F;}
.bg2{ background:#35363E;}
.bg3{ background:#2B8B8D;}
.bg4{ background:#A6752F;}


/********** service end************/


/********** portfolio start************/


.inner_portfolio{ }
.inner_portfolio .col-sm-12 p{ margin-bottom:50px;}
.inner_portfolio .wpm_number_btn{ margin-bottom:0px; margin-top:80px;}

/********** portfolio end************/





/************blog start************/

.wpm_blog_area{ width:100%; padding:80px 0px 20px; }
.wpm_blog_area .col-sm-9{ }
.wpm_blog_area .col-sm-3{ margin-bottom:30px;}
.wpm_right_side img{ margin-bottom:20px;}
.wpm_right_side h1 a{ color:#2B8B8D;}
.wpm_right_side h1 a:hover{ color:#247375;}
.border_line{ border-top:1px solid #CCC; border-bottom:1px solid #CCC; padding:10px 0px; margin-bottom:30px;}
.border_line span{ margin-right:20px;}
.border_line p i{ margin-right:5px;}
.wpm_right_side .btn{ margin-top:20px; border-radius:0px; border:none; font-size:18px;}
.blog_row{ margin-bottom:60px;}


.wpm_left_side_ber{}
.wpm_left_side_ber h3{ margin-bottom:35px; text-transform:uppercase;}
.search_area{ margin-bottom:60px;}
.wpm_blog_area .input-group{ }
.wpm_blog_area .form-control{ border-radius:0px; }
.wpm_blog_area .input-group-addon{ border-radius:0px; background:#FFF; color:#666; margin-top:20px;}

.wpm_catagoris{ margin-bottom:60px;}
.wpm_catagoris .list-group .list-group-item{ border-radius:0px;  border-left:none; border-right:none; }


.wpm_letest_post{ margin-bottom:60px;}
.wpm_letest_post p { font-size:16px; color:#666;}
.wpm_letest_post img{ width:80px; height:80px; float:left; margin-right:10px; }


.wpm_blog_tag{ margin-bottom:60px;}
.wpm_blog_tag a{ color:#FFF; background:#2B8B8D; border:1px solid #ccc; padding:5px 10px; float:left; margin-right:10px; margin-bottom:10px;}
.wpm_blog_tag a:hover{ color:#FFF; background:#247375; }


.featured_work{ margin-bottom:60px;}
.featured_work img{ width:100px; height:80px; float:left; margin-bottom:10px; margin-right:10px;}


.wpm_number_btn{ margin-bottom:50px;}


/************blog end************/



/************blogarticle start************/

.wpm_blogarticle_area{}
.wpm_blogarticle_area .blog_para{ margin-bottom:30px;}


.wpm_comment{ border:1px solid #ccc; padding: 15px;}
.wpm_comment img{ width: 70px; height: 70px; }
.wpm_comment span{ color: #2B8B8D; font-size: 18px;}

/************blogarticle end************/



/**************contact start*********************/

.wpm_contact_area{ width:100%; padding:80px 0px 50px;}
.wpm_contact_area .col-sm-12{ }
.wpm_contact_area .col-sm-12 .contact_box{   border:1px solid #ccc; padding:30px 15px 15px 15px; text-align:center; margin-bottom:20px; }
.wpm_contact_area .col-sm-12 .contact_box i{ font-size:50px; color:#2B8B8D; margin-bottom:30px;}
.wpm_contact_area .col-sm-12 .contact_box p{ font-size:18px; margin-bottom:15px;}
.wpm_margin{ margin-top:60px;}
.wpm_contact_area .btn{ margin-top:15px; width:100%; font-size:20px;}



/**************contact end*********************/



/**********footer start************/

.wpm_main_footer{ width:100%; padding-top:50px; background-color:#11438c; color:FFF; }
.wpm_main_footer .col-sm-4{ margin-bottom:50px; }
.wpm_main_footer h2{ font-size: 21px;  letter-spacing: 5px; text-transform: uppercase; margin-bottom: 25px; font-weight:700; color:#FFF;  text-align:left;}
.wpm_main_footer p{ font-size:14px; line-height:24px;  margin-bottom:10px; color:#f3eeee;}
.wpm_social { margin-top:30px;}
.wpm_social a i{width: 30px; height: 30px; border: 2px solid #2B8B8D; border-radius: 50%; display: inline-block; text-align: center;  background-color: #FFF; line-height: 25px; margin-right:5px; webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.wpm_social a i:hover{ color:#000; border-radius:0px;  webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.contact_text{ position:relative; margin-left:85px;}
.left_text{ position:absolute; top:48px; left:15px; color:#000;}
.left_text i{ padding-right:15px;}
.Phone_icon{position:absolute; top:105px; left:14px; color:#000;}
.Phone_icon i{padding-right:15px; }
.email_icon p{ color:#666666;}
.email_icon i{padding-right:15px; color:#f3eeee;}
.email_icon a{ text-decoration:none; color:#FFF; font-size: 14px;}
.email_icon a:hover{ color:#1675FF;}
.wpm_footer_imggrup{  width: 111px; height: 85px; float:left; margin-right:5px; margin-bottom:5px;}
.wpm_img4{ margin-top:35px;}

.email_color a{text-decoration:none; color:#000; font-size: 14px;}
.email_color a:hover{color:#1675FF;}

.wpm_frooter_ending{ width:100%; background-color:#11438c; padding:15px 0px; }
.wpm_frooter_ending .container{ border-top:1px solid #FFF;} 
.wpm_frooter_ending p{ font-size: 14px; color:#FFF; padding-top:5px; margin-top:20px;}
.wpm_frooter_ending a{ color:#CCC; margin-left:10px;}
.wpm_frooter_ending a:hover{ color:#1675FF;}
.wpm_footer_menu{ margin-top:25px;}


/**********footer end************/

.bg_service{
   background: #0749a8;
}

.consultant_img img{
   width: 30%;
   text-align: center;
}

.service_title h2{
   font-size: 35px;
   color: white;
   text-align: center;
   text-transform: uppercase;
   margin-bottom: 60px;
}

.service_btn{
   background: #FFF;
   color: #0749A8;
   border: none;
   border-radius: 8px;
   -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
   padding-top: 5px;
   padding-bottom: 5px;
   font-weight: 501;
}

.service_btn:hover{
   background: #ccc;
   color: #0749A8;
}

.list-group-item a{
   color: #1b1b1b !important;
}

.list-group-item a:hover{
   color: #0749A8 !important;
}

.service_m{
   margin-top: 35px;
   margin-bottom: 10px;
}

.my-2{
   margin-top: 1rem;
   margin-bottom: 1rem;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle{
    background-color: #0749a8;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

#map{
   width: 100%;
   height: 400px;
}

.m_servicetow img{
   margin-top: 20px;
}

.list_cho {
    position: relative;
    display: block;
    padding: 10px 15px 10px;
    margin-bottom: -1px;
    /*background-color: #fff;*/
    /*border: 1px solid #ddd;*/
}

.list_cho a {
    color: #1b1b1b !important;
}

.list_cho a:hover {
    color: #0749A8 !important;
}

/*.m_servicetow{
   margin-top: 0px;
   margin-bottom: 0px;
}*/

.wpm_service_area{ width:100%; padding:40px 0px 40px;}
.wpm_service_area .col-sm-6{ margin-bottom:10px;}
.wpm_service_area .col-sm-6 .row .col-sm-6{ padding:0px; margin-bottom:0px;}
.wpm_service_area .list-group{margin-bottom:0px;}
.wpm_service_area .list-group .list-group-item{ border:none;}
.wpm_service_area i{ margin-right:10px; color:#0749A8;}

.m_email{
   margin-left: 85px;
}

.m_email1{
   margin-left: 15px;
}

.services-breadcrumb {
    padding: 1em 1em;
    background: #0749a8;
    text-align: center;
    margin-top: 0px;
}

ul.short li {
    text-align: left;
    display: inline-block;
    letter-spacing: 1px;
    color: #4bb406;
    font-size: 0.85em;
}

ul.short li a {
    color: #fff;
    text-decoration: none;
}

.services-breadcrumb ul li span {
    padding: 0 1.5em;
}

.wpm_system_area{ width:100%; padding:30px 0px 30px;}

.wpm_servicedetail_area{width:100%; padding:30px 0px 30px;}

.border_service{
   border-bottom: 1px solid #0749a8;
}

.service_subtitle h4{
   color: #dc1d25;
}

.service_datatitle h4{
   color: #03748f;
}

.service_data ul li{
   line-height: 40px;
}

.m_servicerow{
   margin-top: 20px;
}

.wpm_contact_area{width:100%; padding:30px 0px 30px;}

.m_contact{margin-top: 10px;}

.wpm_contact_area p{
   margin-bottom: 10px;
   color: #000;
}

.wpm_contact_ending{ width:100%; background-color:#11438c; padding:15px 0px; } 
.wpm_contact_ending p{ font-size: 14px; color:#FFF; padding-top:5px;}
.wpm_contact_ending a{ color:#CCC; margin-left:10px;}
.wpm_contact_ending a:hover{ color:#1675FF;}






